# $Revision: 1.2 $, $Date: 2002/09/27 13:31:29 $
Summary:	WMfmixer is a simple mixer application for WindowMaker
Summary(pl):	Prosty program do obsugi dwiku w WindowMakerze
Name:		wmfmixer
Version:	0.1
Release:	1
License:	GPL
Vendor:		Dimitry Fink <finik@sporu.net>
Group:		X11/Applications/Multimedia
Source0:	http://www.finik.net/files/%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
Patch0:		%{name}-Makefile.pach
Patch1:		%{name}-main.patch
URL:		http://www.finik.net/software.html
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
WMfmixer is a simple dockable program for controlling /dev/mixer
device. It's simplicity is no doubt his good point.

%description -l pl
WMfmixer jest prostym dokowalnym programem do kontroli nad urzdzeniem
/dev/mixer. Niewtpliw zalet tej aplikacji jest jej prostota.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__make} CFLAGS="%{rpmcflags}" CC="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_pixmapsdir},%{_applnkdir}/Multimedia}

install wmfmixer $RPM_BUILD_ROOT%{_bindir}/wmfmixer
install wmfmixer.xpm $RPM_BUILD_ROOT%{_pixmapsdir}/wmfmixer.xpm
install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Multimedia

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc HINTS
%attr(755,root,root) %{_bindir}/wmfmixer
%{_applnkdir}/Multimedia/wmfmixer.desktop
%{_pixmapsdir}/wmfmixer.xpm

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: wmfmixer.spec,v $
Revision 1.2  2002/09/27 13:31:29  kloczek
- finished.

Revision 1.1  2002/09/27 03:52:56  krolik
- initial
